@charset "utf-8";
/**----------------------------------------------------------
 *CSS information 
 *
 * file name	: guide.css
 -----------------------------------------------------------*/


/*==================================================

ttl

==================================================*/

h1#ttl_guide {
  background:url(../images/ttl_guide.gif) no-repeat;
  }

h2#sttl_guide1 {
  background:url(../images/ttl_guide_1.gif) no-repeat;
  width:141px;
  height:18px;
  }
 
h2#sttl_guide2 {
  background:url(../images/ttl_guide_2.gif) no-repeat;
  width:159px;
  height:18px;
  margin-top:50px;
  }
 
h2#sttl_guide3 {
  background:url(../images/ttl_guide_3.gif) no-repeat;
  width:159px;
  height:18px;
  margin-top:50px;
  }


/*==================================================

guideline

==================================================*/

.guide {
  text-indent:-1.5em;
  margin-left:1.5em;
  padding:0 0 20px 1em !important;
  }

.sub_list1 {
  text-indent:-1em !important;
  margin:3px 0 0 1em !important;
  }

.sub_list2 {
  text-indent:-1.5em;
  margin:3px 0 0 1.5em !important;
  }

.get {
  line-height:120%;
  clear:both;
  text-indent:0;
  margin:15px 0;}

.get img {
  float:left;
  margin-right:10px;
  }